dict(
    art='Bundesstatistik',
    core_csv_positionen_laenge=75,
    core_csv_header_schreiben=False,
    core_csv_hilfsmerkmale_vor_jedem_datensatz=True,
    core_csv_hilfsmerkmale_auf_eigener_zeile_voranstellen=False,
    berichtsjahr=2025,
    datei_satz_laenge=237,
    statistik_items=[
        dict(
            art='Item',
            ebkus_name='berichtseinheitid',
            name='BerichtseinheitID',
            langname='BerichtseinheitID',
            core_csv_name='BerichtseinheitID',
            core_langname='Gemeindeschluessel (Land = ALN2, Regierungsbezirk = ALN1, Kreis = ALN2, Gemeinde = ALN3) und Einrichtungsnummer (6)',
            typ='Zeichenkette',
            feldlaenge=14,
            datei_satz_position=(2, 15),
            core_csv_hilfsmerkmal_position=1,
            readonly=True,
            berechnet=True,
        ),
        dict(
            art='Item',
            ebkus_name='bemerkungen',
            name='Bemerkungen',
            langname='Bemerkungen',
            core_csv_name='Bemerkungen',
            core_langname='Bemerkungen (IDEV)',
            typ='Zeichenkette',
            feldlaenge=255,
            core_csv_hilfsmerkmal_position=2,
            fester_wert='',
        ),
        dict(
            art='Item',
            ebkus_name='dateiauswahl',
            name='Dateiauswahl',
            langname='Dateiauswahl',
            core_csv_name='Dateiauswahl',
            core_langname='Dateiauswahl (für IDEV-Upload)',
            typ='Zeichenkette',
            feldlaenge=256,
            core_csv_hilfsmerkmal_position=3,
            fester_wert='',
        ),
        dict(
            art='Item',
            ebkus_name='extra_kennnummer',
            name='KennNr',
            langname='Kennnummer',
            core_csv_name='KennNr',
            core_langname='Kennnummer des jungen Menschen (ab 2022 neu bezeichnet)',
            typ='Zeichenkette',
            feldlaenge=20,
            datei_satz_position=(21, 40),
            core_csv_position=1,
            berechnet=True,
        ),
        dict(
            art='Item',
            ebkus_name='ags',
            name='AGSWohnortdesBeratenen',
            langname='AGS des Wohnortes des Beratenen',
            core_csv_name='AGSWohnortdesBeratenen',
            core_langname='Amtlicher Gemeindeschlüssel des Wohnortes des Beratenen bei Erziehungsberatung falls nicht im selben Kreis wie Beratungsstelle liegend',
            typ='Zeichenkette',
            feldlaenge=8,
            datei_satz_position=(44, 51),
            core_csv_position=2,
            berechnet=True,
            optional=True,
        ),
        dict(
            art='Item',
            ebkus_name='plz',
            name='PLZWohnortdesBeratenen',
            langname='Postleitzahl des Wohnortes desBeratenen',
            core_csv_name='PLZWohnortdesBeratenen',
            core_langname='Postleitzahl',
            typ='Zeichenkette',
            feldlaenge=5,
            datei_satz_position=(52, 56),
            core_csv_position=3,
            berechnet=True,
            optional=True,
        ),
        dict(
            art='Item',
            ebkus_name='ort',
            name='WohnortdesBeratenen',
            langname='Wohnort des Beratenen',
            core_csv_name='WohnortdesBeratenen',
            core_langname='Wohnort',
            typ='Zeichenkette',
            feldlaenge=40,
            datei_satz_position=(57, 96),
            core_csv_position=4,
            berechnet=True,
            optional=True,
        ),
        dict(
            art='Item',
            ebkus_name='bgm',
            name='BeginnMonatHilfe',
            langname='Beginn der Hilfe Monat',
            core_csv_name='BeginnMonatHilfe',
            core_langname='Beginn der Hilfegewährung Monat',
            typ='Ganzzahl',
            feldlaenge=2,
            minimum=1,
            maximum=12,
            datei_satz_position=(97, 98),
            core_csv_position=5,
        ),
        dict(
            art='Item',
            ebkus_name='bgy',
            name='BeginnJahrHilfe',
            langname='Beginn der Hilfe Jahr',
            core_csv_name='BeginnJahrHilfe',
            core_langname='Beginn der Hilfegewährung Jahr',
            typ='Ganzzahl',
            feldlaenge=4,
            minimum=1970,
            maximum=2030,
            datei_satz_position=(99, 102),
            core_csv_position=6,
        ),
        dict(
            art='Item',
            ebkus_name='zustw',
            name='UebernahmeVonAnderemJugendamt',
            langname='Übernahme wegen Zuständigkeitswechsels',
            core_csv_name='UebernahmeVonAnderemJugendamt',
            core_langname='Übernahme von einem anderen Jugendamt wegen Zuständigkeitswechsel',
            typ='Checkbox',
            feldlaenge=1,
            vorgabe_wert='0',
            datei_satz_position=(103, 103),
            core_csv_position=7,
            optional=True,
            checked_wert='1',
        ),
        dict(
            art='Item',
            ebkus_name='gef8a',
            name='Gefaehrdungseinschaetzung',
            langname='Einleitung wegen Gefährdungseinschätzung',
            core_csv_name='Gefaehrdungseinschaetzung',
            core_langname='Einleitung der Hilfe aufgrund vorangeg. Gefährdungseinschätzung',
            typ='Option',
            optionsgruppe='ja_nein',
            feldlaenge=1,
            datei_satz_position=(104, 104),
            core_csv_position=8,
            optionen=[
                dict(
                    text='ja',
                    code='1',
                ),
                dict(
                    text='nein',
                    code='2',
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='inobh42_22',
            name='Inobhutnahme',
            langname='Einleitung der Hilfe im Anschluss an eine Inobhutnahme',
            core_csv_name='Inobhutnahme',
            core_langname='Einleitung der Hilfe im Anschluss an eine Inobhutnahme (§ 42 Absatz 1 SGB VIII)',
            typ='Option',
            optionsgruppe='inobh42',
            feldlaenge=1,
            datei_satz_position=(105, 105),
            core_csv_position=9,
            optionen=[
                dict(
                    text='Ja, und zwar ...'
                ),
                dict(
                    text='  aufgrund einer unbegleiteten Einreise aus dem Ausland (§ 42 Absatz 1 Satz 1 Nummer 3 SGB VIII)',
                    code='1',
                ),
                dict(
                    text='  aufgrund einer dringenden Kindeswohlgefährdung (§ 42 Absatz 1 Satz 1 Nummer 2 SGB VIII)',
                    code='2',
                ),
                dict(
                    text='  aufgrund der Bitte des Kindes/Jugendlichen um Inobhutnahme (§ 42 Absatz 1 Satz 1 Nummer 1 SGB VIII)',
                    code='3',
                ),
                dict(
                    text='Nein, zuvor wurde keine Inobhutnahme durchgeführt',
                    code='4',
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='hilf_art',
            name='ArtHilfe',
            langname='Art der Hilfe',
            core_csv_name='ArtHilfe',
            core_langname='Art der Hilfe',
            typ='Option',
            optionsgruppe='hilf_art',
            feldlaenge=2,
            datei_satz_position=(106, 107),
            core_csv_position=10,
            optionen=[
                dict(
                    text='§28 SGB VIII Erziehungsberatung vorrangig mit der Familie (Eltern und Kind)',
                    code='01',
                ),
                dict(
                    text='§28 SGB VIII Erziehungsberatung vorrangig mit den Eltern (zusammen oder einzeln)',
                    code='02',
                ),
                dict(
                    text='§28 SGB VIII Erziehungsberatung vorrangig mit dem jungen Menschen',
                    code='03',
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='hilf_ort',
            name='OrtDurchfuehrung',
            langname='Ort der Durchführung',
            core_csv_name='OrtDurchfuehrung',
            core_langname='Hauptsächlicher Ort der Durchführung',
            typ='Option',
            optionsgruppe='hilf_ort',
            feldlaenge=2,
            vorgabe_wert='06',
            datei_satz_position=(108, 109),
            core_csv_position=11,
            optionen=[
                dict(
                    text='In der Wohnung der Herkunftsfamilie/Adoptivfamilie (des jungen Menschen)',
                    code='01',
                ),
                dict(
                    text='In (der Wohnung) einer Verwandtenfamilie',
                    code='02',
                ),
                
                dict(
                    text='In einer Einrichtung der Kindertagesbetreuung',
                    code='04',
                ),
                dict(
                    text='In der Schule',
                    code='05',
                ),
                dict(
                    text='In den Räumen eines ambulaten Dienstes/einer Beratungsstelle',
                    code='06',
                ),
                dict(
                    text='Per Telefon',
                    code='13',
                ),
                dict(
                    text='Über das Internet (z.B. Chatberatung, Videokonferenz)',
                    code='14',
                ),
                dict(
                    text='Sonstiger Ort (z.B. JVA, Klinik, Frauenhaus)',
                    code='12',
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='traeger',
            name='TraegerEinrichtung',
            langname='Träger der Einrichtung',
            core_csv_name='TraegerEinrichtung',
            core_langname='Träger der Einrichtung',
            typ='Option',
            optionsgruppe='traeger',
            feldlaenge=2,
            vorgabe_wert='10',
            datei_satz_position=(110, 111),
            core_csv_position=12,
            optionen=[
                dict(
                    text='Träger der öffentlichen Jugendhilfe',
                    code='10',
                    fett=True,
                ),
                dict(text='Träger der freien Jugendhilfe',
                     fett=True,
                     ),
                dict(
                    text='Arbeiterwohlfahrt oder deren Mitgliedsorganisation',
                    code='21',
                ),
                dict(
                    text='Deutscher Paritätischer Wohlfahrtsverband oder dessen Mitgliedsorganisation',
                    code='22',
                ),
                dict(
                    text='Deutsches Rotes Kreuz oder dessen Mitgliedsorganisation',
                    code='23',
                ),
                dict(
                    text='Diakonisches Werk oder sonstiger der EKD angeschlossener Träger',
                    code='24',
                ),
                dict(
                    text='Deutscher Caritasverband oder sonstiger katholischer Traeger',
                    code='25',
                ),
                dict(
                    text='Zentralwohlfahrtsinstitut der Juden in Deutschland oder jüdische Kultusgemeinde',
                    code='26',
                ),
                dict(
                    text='Sonstige Religionsgemeinschaft des öffentlichen Rechts',
                    code='27',
                ),
                dict(
                    text='Sonstiger anerkannter Träger der Jugendhilfe',
                    code='28',
                ),
                dict(
                    text='Sonstige juristische Person, andere Vereinigung',
                    code='29',
                ),
                dict(
                    text='Wirtschaftsunternehmen (privat-gewerblich)',
                    code='30',
                ),
                dict(
                    text='Pflegefamilie, die Vollzeitpflege gemäß §33 SGB VIII durchführt',
                    code='40',
                    fett=True,
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='gs',
            name='Geschlecht',
            langname='Geschlecht (nach Geburtenregister)',
            core_csv_name='Geschlecht',
            core_langname='Geschlecht bei nicht Familienhilfe',
            typ='Option',
            optionsgruppe='gs',
            feldlaenge=1,
            datei_satz_position=(113, 113),
            core_csv_position=13,
            optionen=[
                dict(
                    text='männlich',
                    code='1',
                ),
                dict(
                    text='weiblich',
                    code='2',
                ),
                dict(
                    text='divers',
                    code='3',
                ),
                dict(
                    text='ohne Angabe (nach Geburtenregister)',
                    code='7',
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='gem',
            name='GeburtMonat',
            langname='Geburtsmonat',
            core_csv_name='GeburtMonat',
            core_langname='Geburtsmonat bei nicht Familienhilfe',
            typ='Ganzzahl',
            feldlaenge=2,
            minimum=1,
            maximum=12,
            datei_satz_position=(114, 115),
            core_csv_position=14,
        ),
        dict(
            art='Item',
            ebkus_name='gey',
            name='GeburtJahr',
            langname='Geburtsjahr',
            core_csv_name='GeburtJahr',
            core_langname='Geburtsjahr bei nicht Familienhilfe',
            typ='Ganzzahl',
            feldlaenge=4,
            minimum=1970,
            maximum=2040,
            datei_satz_position=(116, 119),
            core_csv_position=15,
        ),
        dict(
            art='Item',
            ebkus_name='e2e3leer',
            name='E2E3Leer',
            langname='E2E3Leer',
            core_csv_namen=('ZahlKinderAusserhalbFamilie', 'Geschlecht_GAF[1]', 'GeburtMonat_GAF[1]', 'GeburtJahr_GAF[1]', 'Geschlecht_GAF[2]', 'GeburtMonat_GAF[2]', 'GeburtJahr_GAF[2]', 'Geschlecht_GAF[3]', 'GeburtMonat_GAF[3]', 'GeburtJahr_GAF[3]', 'Geschlecht_GAF[4]', 'GeburtMonat_GAF[4]', 'GeburtJahr_GAF[4]', 'Geschlecht_GAF[5]', 'GeburtMonat_GAF[5]', 'GeburtJahr_GAF[5]', 'Geschlecht_GAF[6]', 'GeburtMonat_GAF[6]', 'GeburtJahr_GAF[6]', 'Geschlecht_GAF[7]', 'GeburtMonat_GAF[7]', 'GeburtJahr_GAF[7]', 'Geschlecht_GAF[8]', 'GeburtMonat_GAF[8]', 'GeburtJahr_GAF[8]', 'Geschlecht_GAF[9]', 'GeburtMonat_GAF[9]', 'GeburtJahr_GAF[9]', 'Geschlecht_GAF[10]', 'GeburtMonat_GAF[10]', 'GeburtJahr_GAF[10]'),
            typ='Zeichenkette',
            feldlaenge=72,
            fester_wert='                                                                        ',
            datei_satz_positionen=((120, 121), (122, 122), (123, 124), (125, 128), (129, 129), (130, 131), (132, 135), (136, 136), (137, 138), (139, 142), (143, 143), (144, 145), (146, 149), (150, 150), (151, 152), (153, 156), (157, 157), (158, 159), (160, 163), (164, 164), (165, 166), (167, 170), (171, 171), (172, 173), (174, 177), (178, 178), (179, 180), (181, 184), (185, 185), (186, 187), (188, 191)),
            core_csv_positionen=(16, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75),
        ),
        dict(
            art='Item',
            ebkus_name='aort_vor',
            name='AufentOrtVorHilfe',
            langname='Aufenthaltsort vor der Hilfe',
            core_csv_name='AufentOrtVorHilfe',
            core_langname='Aufenthaltsort der Hilfeempfänger vor der Hilfe',
            typ='Option',
            optionsgruppe='auf_ort',
            feldlaenge=2,
            datei_satz_position=(192, 193),
            core_csv_position=17,
        ),
        dict(
            art='Item',
            ebkus_name='sit_fam',
            name='SituationHerkunft',
            langname='Situation in der Herkunftsfamilie',
            core_csv_name='SituationHerkunft',
            core_langname='Situation in der Herkunftsfamilie',
            typ='Option',
            optionsgruppe='shf',
            feldlaenge=1,
            datei_satz_position=(194, 194),
            core_csv_position=18,
            optionen=[
                dict(
                    text='Eltern leben zusammen',
                    code='1',
                ),
                dict(
                    text='Elternteil lebt alleine ohne (Ehe-)Partner/in',
                    code='2',
                ),
                dict(
                    text='Elternteil lebt mit neuer Partnerin/neuem Partner (z.B. Stiefelternkonstellation)',
                    code='3',
                ),
                dict(
                    text='Eltern sind verstorben',
                    code='4',
                ),
                dict(
                    text='Unbekannt',
                    code='5',
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='ausl_her',
            name='AuslaendHerkunft',
            langname='Ausländische Herkunft mindestens eines Elternteils',
            core_csv_name='AuslaendHerkunft',
            core_langname='Ausländische Herkunft mindestens eines Elternteils',
            typ='Option',
            optionsgruppe='ja_ne_un',
            feldlaenge=1,
            datei_satz_position=(195, 195),
            core_csv_position=19,
            optional=False,
            optionen=[
                dict(
                    text='unbekannt',
                    code='0',
                ),
                dict(
                    text='ja',
                    code='1',
                ),
                dict(
                    text='nein',
                    code='2',
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='vor_dt',
            name='SpracheDeutsch',
            langname='In der Familie wird vorrangig deutsch gesprochen',
            core_csv_name='SpracheDeutsch',
            core_langname='In der Familie wird vorrangig deutsch gesprochen',
            typ='Option',
            optionsgruppe='ja_ne_un',
            feldlaenge=1,
            datei_satz_position=(196, 196),
            core_csv_position=20,
            optional=False,
            optionen=[
                dict(
                    text='unbekannt',
                    code='0',
                ),
                dict(
                    text='ja',
                    code='1',
                ),
                dict(
                    text='nein',
                    code='2',
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='wirt_sit',
            name='SozialSicherung',
            langname='Lebt z.T oder ganz von Transferleistungen bzw. Kinderzuschlag',
            core_csv_name='SozialSicherung',
            core_langname='Die Herkunftsfamile/der junge Volljährige lebt teilweise oder ganz von Arbeitslosengeld, Grundsicherung im Alter und bei Erwerbsminderung oder Sozialhilfe (SGBXII) oder bezieht einen Kinderzuschlag',
            typ='Option',
            optionsgruppe='ja_ne_un',
            feldlaenge=1,
            datei_satz_position=(197, 197),
            core_csv_position=21,
            optional=False,
            optionen=[
                dict(
                    text='unbekannt',
                    code='0',
                ),
                dict(
                    text='ja',
                    code='1',
                ),
                dict(
                    text='nein',
                    code='2',
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='aip',
            name='KontaktAnregung',
            langname='Anregende Institution oder Person',
            core_csv_name='KontaktAnregung',
            core_langname='Diese akt. Hilfe anregende Inst. / Person',
            typ='Option',
            optionsgruppe='aip',
            feldlaenge=1,
            datei_satz_position=(201, 201),
            core_csv_position=22,
            optionen=[
                dict(
                    text='Junger Mensch selbst',
                    code='1',
                ),
                dict(
                    text='Eltern bzw. Personensorgeberechtigte/r',
                    code='2',
                ),
                dict(
                    text='Schule/Kindertageseinrichtung',
                    code='3',
                ),
                dict(
                    text='Sozialer Dienst/andere Institution (z.B. Jugendamt)',
                    code='4',
                ),
                dict(
                    text='Gericht/Staatsanwaltschaft/Polizei',
                    code='5',
                ),
                dict(
                    text='Arzt/Klinik/Gesundheitsamt',
                    code='6',
                ),
                dict(
                    text='Ehemalige Klienten/Bekannte/Verwandte',
                    code='7',
                ),
                dict(
                    text='Sonstige',
                    code='8',
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='ees',
            name='EntzugSorge',
            langname='Entzug der elterlichen Sorge nach §1666 BGB',
            core_csv_name='EntzugSorge',
            core_langname='Teilweise oder vollständiger Entzug der elterlichen Sorge',
            typ='Option',
            optionsgruppe='ja_nein',
            feldlaenge=1,
            vorgabe_wert='2',
            datei_satz_position=(202, 202),
            core_csv_position=23,
            optionen=[
                dict(
                    text='ja',
                    code='1',
                ),
                dict(
                    text='nein',
                    code='2',
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='va52',
            name='GerichtlAnordnung',
            langname='Gerichtliche Anordnung der Beratung',
            core_csv_name='GerichtlAnordnung',
            core_langname='Gerichtliche Anordnung Der Beratung (nach § 156 Abs. 1 Satz 4 FamFG)',
            typ='Option',
            optionsgruppe='ja_nein',
            feldlaenge=1,
            vorgabe_wert='2',
            datei_satz_position=(203, 203),
            core_csv_position=24,
            optionen=[
                dict(
                    text='ja',
                    code='1',
                ),
                dict(
                    text='nein',
                    code='2',
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='rgu',
            name='RichtGenehm',
            langname='Unterbringung nach §1631b BGB',
            core_csv_name='RichtGenehm',
            core_langname='Richterliche Genehmigung für Unterbringung, die mit Freiheitsentzug verbunden ist',
            typ='Option',
            optionsgruppe='ja_nein',
            feldlaenge=1,
            vorgabe_wert='2',
            datei_satz_position=(204, 204),
            core_csv_position=25,
            optionen=[
                dict(
                    text='ja',
                    code='1',
                ),
                dict(
                    text='nein',
                    code='2',
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='hda',
            name='AndauerHilfeJahresende',
            langname='Hilfe dauert am Jahresende an',
            core_csv_name='AndauerHilfeJahresende',
            core_langname='Hilfe / Beratung dauert am Jahresende an',
            typ='Option',
            optionsgruppe='ja_nein',
            feldlaenge=1,
            datei_satz_position=(205, 205),
            core_csv_position=26,
            optionen=[
                dict(
                    text='ja',
                    code='1',
                ),
                dict(
                    text='nein',
                    code='2',
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='nbkakt',
            name='ZahlKontakte',
            langname='Zahl der Beratungskontakte bei andauernder Hilfe',
            bereichsgruppe='fskat',
            core_csv_name='ZahlKontakte',
            core_langname='Bei Erziehungsberatung: Zahl der Beratungskontakte',
            typ='Ganzzahl',
            feldlaenge=3,
            minimum=1,
            maximum=999,
            datei_satz_position=(206, 208),
            core_csv_position=27,
            nur_bei_andauernd=True,
            bereiche=[],
        ),
        dict(
            art='Item',
            ebkus_name='j2leer',
            name='J2Leer',
            langname='J2Leer',
            core_csv_namen=('ZahlLeistungsstunden', 'ZahlLeistungstage'),
            typ='Zeichenkette',
            feldlaenge=4,
            fester_wert='    ',
            datei_satz_positionen=((209, 211), (212, 212)),
            core_csv_positionen=(28, 29),
        ),
        dict(
            art='Item',
            ebkus_name='gr1',
            name='HauptgrundHilfegewaehrung',
            langname='Hauptgrund für die Hilfegewährung',
            core_csv_name='HauptgrundHilfegewaehrung',
            core_langname='Gründe für die Hilfegewährung, Hauptgruund',
            typ='Option',
            optionsgruppe='gruende',
            feldlaenge=2,
            datei_satz_position=(213, 214),
            core_csv_position=30,
            optionen=[
                dict(
                    text='Unversorgtheit des jungen Menschen<br>(z.B. Ausfall der Bezugspersonen wegen Krankheit, stationärer Unterbringung, Inhaftierung, Tod; unbegleitet eingereiste Minderjährige)',
                    code='10',
                ),
                dict(
                    text='Unzureichende Förderung/Betreuung/Versorgung des jungen Menschen in der Familie<br>(z.B. soziale, gesundheitliche, wirtschaftliche Probleme)',
                    code='11',
                ),
                dict(
                    text='Gefährdung des Kindeswohls<br>(z.B. Vernachlässigung, körperliche, psychische, sexuelle Gewalt in der Familie)',
                    code='12',
                ),
                dict(
                    text='Eingeschränkte Erziehungskompetenz der Eltern/Personensorgeberechtigten<br>(z.B. Erziehungsunsicherheit, pädagogische Überforderung, unangemessene Verwöhnung)',
                    code='13',
                ),
                dict(
                    text='Belastungen des jungen Menschen durch Problemlagen der Eltern<br>(z.B. psychische Erkrankung, Suchtverhalten, geistige oder seelische Behinderung)',
                    code='14',
                ),
                dict(
                    text='Belastungen des jungen Menschen durch familiäre Konflikte<br>(z.B. Partnerkonflikte, Trennung und Scheidung, Umgangs-/Sorgerechtsstreitigkeiten, Eltern-/Stiefeltern-Kind-Konflikte, migrationsbedingte Konfliktlagen)',
                    code='15',
                ),
                dict(
                    text='Auffälligkeiten im sozialen Verhalten (dissoziales Verhalten) des jungen Menschen<br>(z.B. Gehemmtheit, Isolation, Geschwisterrivalität, Weglaufen, Aggressivität, Drogen-/Alkoholkonsum, Delinquenz/Straftat)',
                    code='16',
                ),
                dict(
                    text='Entwicklungsauffälligkeiten/seelische Probleme des jungen Menschen<br>(z.B. Entwicklungsrückstand, Ängste, Zwänge, selbst verletzendes Verhalten, suizidale Tendenzen)',
                    code='17',
                ),
                dict(
                    text='Schulische/beruflische Probleme des jungen Menschen<br>(z.B. Schwierigkeiten mit Leistungsanforderungen, auch durch Hochbegabung, Konzentrationsprobleme ADS, Hyperaktivität, schulvermeidendes Verhalten, Schulschwänzen)',
                    code='18',
                ),
                dict(
                    text='Übernahme von einem anderen Jugendamt wegen Zuständigkeitswechsels',
                    code='19',
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='gr2',
            name='ZweiterGrund',
            langname='Zweiter Grund für die Hilfegewährung',
            core_csv_name='ZweiterGrund',
            core_langname='Gründe für die Hilfegewährung, zweiter Grund',
            typ='Option',
            optionsgruppe='gruende',
            feldlaenge=2,
            datei_satz_position=(215, 216),
            core_csv_position=31,
            optional=True,
        ),
        dict(
            art='Item',
            ebkus_name='gr3',
            name='DritterGrund',
            langname='Dritter Grund für die Hilfegewährung',
            core_csv_name='DritterGrund',
            core_langname='Gründe für die Hilfegewährung, dritter Grund',
            typ='Option',
            optionsgruppe='gruende',
            feldlaenge=2,
            datei_satz_position=(217, 218),
            core_csv_position=32,
            optional=True,
        ),
        dict(
            art='Item',
            ebkus_name='em',
            name='EndeMonatHilfe',
            langname='Ende der Hilfe Monat',
            core_csv_name='EndeMonatHilfe',
            core_langname='Ende der Hilfegewährung Monat',
            typ='Ganzzahl',
            feldlaenge=2,
            minimum=1,
            maximum=12,
            datei_satz_position=(219, 220),
            core_csv_position=33,
            nur_bei_beendet=True,
        ),
        dict(
            art='Item',
            ebkus_name='ey',
            name='EndeJahrHilfe',
            langname='Ende der Hilfe Jahr',
            core_csv_name='EndeJahrHilfe',
            core_langname='Ende der Hilfegewährung jahr',
            typ='Ganzzahl',
            feldlaenge=4,
            minimum=1970,
            maximum=2030,
            datei_satz_position=(221, 224),
            core_csv_position=34,
            nur_bei_beendet=True,
        ),
        dict(
            art='Item',
            ebkus_name='nbkges',
            name='ZahlKontakteEnde',
            langname='Zahl der Beratungskontakte insgesamt',
            bereichsgruppe='fskat',
            core_csv_name='ZahlKontakteEnde',
            core_langname='Bei Erziehungsberatung: Zahl der Beratungskontakte während der gesamten Beratungsdauer (beendete Hilfen/Beratungen)',
            typ='Ganzzahl',
            feldlaenge=3,
            minimum=1,
            maximum=999,
            datei_satz_position=(225, 227),
            core_csv_position=35,
            nur_bei_beendet=True,
            bereiche=[
                dict(
                    code='0',
                    text='keine Angabe',
                    mini=0,
                    maxi=0,
                ),
                dict(
                    code='1',
                    text='1-5',
                    mini=1,
                    maxi=5,
                ),
                dict(
                    code='2',
                    text='6-10',
                    mini=6,
                    maxi=10,
                ),
                dict(
                    code='3',
                    text='11-15',
                    mini=11,
                    maxi=15,
                ),
                dict(
                    code='4',
                    text='16-20',
                    mini=16,
                    maxi=20,
                ),
                dict(
                    code='5',
                    text='21-30',
                    mini=21,
                    maxi=30,
                ),
                dict(
                    code='6',
                    text='31-40',
                    mini=31,
                    maxi=40,
                ),
                dict(
                    code='7',
                    text='41-50',
                    mini=41,
                    maxi=50,
                ),
                dict(
                    code='8',
                    text='mehr als 50',
                    mini=51,
                    maxi=999,
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='lbk6m',
            name='LetzterKontakt',
            langname='Letzter Kontakt vor mehr als 6 Monaten',
            core_csv_name='LetzterKontakt',
            core_langname='Letzter Beratungskontakt liegt mehr als 6 Monate zurück',
            typ='Option',
            optionsgruppe='ja_nein',
            feldlaenge=1,
            datei_satz_position=(228, 228),
            core_csv_position=36,
            nur_bei_beendet=True,
            optionen=[
                dict(
                    text='ja',
                    code='1',
                ),
                dict(
                    text='nein',
                    code='2',
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='m2leer',
            name='M2Leer',
            langname='M2Leer',
            core_csv_namen=('ZahlLeistungsstundenEnde', 'ZahlLeistungstageEnde'),
            typ='Zeichenkette',
            feldlaenge=4,
            fester_wert='    ',
            datei_satz_positionen=((229, 231), (232, 232)),
            core_csv_positionen=(37, 38),
        ),
        dict(
            art='Item',
            ebkus_name='grende',
            name='GrundEndeHilfe',
            langname='Grund für die Beendigung',
            core_csv_name='GrundEndeHilfe',
            core_langname='Grund für die Beendigung der Hilfe/Beratung',
            typ='Option',
            optionsgruppe='grende',
            feldlaenge=2,
            datei_satz_position=(233, 234),
            core_csv_position=39,
            nur_bei_beendet=True,
            optionen=[
                dict(
                    text='Beendigung gemäß Hilfeplan/Beratungszielen',
                    code='10',
                ),
                dict(
                    text='Beendigung abweichend von Hilfeplan/Beratungszielen durch',
                ),
                dict(
                    text='  den Sorgeberechtigten/den jungen Volljährigen (auch durch unzureichende Mitwirkung)',
                    code='20',
                ),
                dict(
                    text='  die bisher betreuende Einrichtung, die Pflegefamilie, den Dienst',
                    code='21',
                ),
                dict(
                    text='  den Minderjährigen',
                    code='22',
                ),
                dict(
                    text='Adoptionspflege/Adoption',
                    code='30',
                ),
                dict(
                    text='Abgabe an ein anderes Jugendamt wegen Zuständigkeitswechsels',
                    code='40',
                ),
                dict(
                    text='Sonstige Gründe',
                    code='50',
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='aort_nac',
            name='AnschlAufenthalt',
            langname='Anschließender Aufenthalt',
            core_csv_name='AnschlAufenthalt',
            core_langname='Anschliessender Aufenthalt',
            typ='Option',
            optionsgruppe='auf_ort',
            feldlaenge=2,
            datei_satz_position=(235, 236),
            core_csv_position=40,
            nur_bei_beendet=True,
            optionen=[
                dict(
                    text="In einer Familie/einem privaten Haushalt, und zwar ...",
                ),
                dict(
                    text="  im Haushalt der Eltern/eines Elternteils",
                    code='01',
                ),
                dict(
                    text="  bei Verwandten",
                    code="02",
                ),
                dict(
                    text="  in einer Pflegefamilie (§§ 33, 35a, 41 SGB VIII)",
                    code="05",
                ),
                dict(
                    text="  bei einer sonstigen Person (auch Pflegestelle nach § 44 SGB VIII)",
                    code="03",
                ),
                dict(
                    text="  in einer eigenen Wohnung/Wohngemeinschaft",
                    code="04",
                ),
                dict(
                    text="In einer Einrichtung (mit oder ohne Eltern/-teil), und zwar ...",
                ),
                dict(
                    text="  in einem Heim/einer sonstigen betreuten Wohnform (§§ 34, 35a, 41 SGB VIII)",
                    code="06",
                ),
                dict(
                    text="  in einer sozialpädagogisch betreuten Einrichtung (z. B. Internat, Mutter-/Vater-Kind Einrichtung)",
                    code="08",
                ),
                dict(
                    text="  in einer Aufnahmeeinrichtung/Gemeinschaftsunterkunft (§§ 44, 53 AsylG)",
                    code="12",
                ),
                dict(
                    text="  in einer Psychiatrie",
                    code="07",
                ),
                dict(
                    text="  in einer anderen Einrichtung",
                    code="09",
                ),
                dict(
                    text="ohne feste Unterkunft",
                    code="10",
                ),
                dict(
                    text="unbekannt/keine Angabe möglich",
                    code="11",
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='unh',
            name='NachfolgendeHilfe',
            langname='Unmittelbar nachfolgende Hilfe',
            core_csv_name='NachfolgendeHilfe',
            core_langname='Unmittelbar nachfolgende Hilfe',
            typ='Option',
            optionsgruppe='unh',
            feldlaenge=1,
            datei_satz_position=(237, 237),
            core_csv_position=41,
            nur_bei_beendet=True,
            optionen=[
                dict(
                    text='Zuständigkeitswechsel: Hilfe nach Zuständigkeitswechsel fortgeführt',
                    code='1',
                ),
                dict(
                    text='Weiterverweisung an Eheberatung, Schuldnerberatung',
                    code='2',
                ),
                dict(
                    text='Beratung in allgemeinen Fragen der Erziehung durch den Allgemeinen Sozialdienst',
                    code='3',
                ),
                dict(
                    text='Hilfe zur Erziehung gemäß §§27-35, 41 SGB VIII',
                    code='4',
                ),
                dict(
                    text='Eingliederungshilfe gemäß §35a SGB VIII',
                    code='5',
                ),
                dict(
                    text='Keine der zuvor genannten Hilfen/Antwortmöglichkeiten',
                    code='6',
                ),
            ],
        ),
        dict(
            art='Item',
            ebkus_name='aktuellbesuchteausbildungsstaette',
            name='Schulbesuch',
            langname='Aktuell besuchte Ausbildungsstaette',
            core_csv_name='Schulbesuch',
            core_langname='Aktuell besuchte Schule oder Ausbildungsstätte',
            typ='Zeichenkette',
            feldlaenge=2,
            fester_wert='  ',
            datei_satz_position=(199, 200),
            core_csv_position=42,
        ),
        dict(
            art='Item',
            ebkus_name='familienorientiertehilfe',
            name='Filter2',
            langname='Familienorientierte Hilfe',
            core_csv_name='Filter2',
            core_langname='Familienorientierte Hilfe (Sozialpädagogische Familienhilfe nach § 31 SGB VIII bzw. familienorientierte Hilfe nach § 27 Absatz 2 SGB VIII)',
            typ='Zeichenkette',
            feldlaenge=1,
            fester_wert='2',
            datei_satz_position=(112, 112),
            core_csv_position=43,
        ),
        dict(
            art='Item',
            ebkus_name='hilfeausserhalbelternhaus',
            name='Filter3',
            langname='Hilfe außerhalb des Elternhauses',
            core_csv_name='Filter3',
            core_langname='Hilfe außerhalb des Elternhauses aus dem Bereich § 27 Absatz 1, 3 und 4 oder §§ 29 und 30, 32 bis 35a und 41 SGB VIII',
            typ='Zeichenkette',
            feldlaenge=1,
            fester_wert='2',
            datei_satz_position=(198, 198),
            core_csv_position=44,
        ),
        dict(
            # soll das neue item inanspruchnahme sein
            art='Item',
            ebkus_name='inanspruchnahme',
            name='Inanspruchnahme',
            langname='Inanspruchnahme',
            core_csv_name='Inanspruchnahme',
            core_langname='Weitere Hilfe zum Zeitpunkt der Vollzeitpflege bzw. Heimerziehung',
            typ='Zeichenkette',
            feldlaenge=1,
            fester_wert=' ',
            datei_satz_position=(41, 41),
            core_csv_position=45,
        ),
        dict(
            art='Item',
            ebkus_name='ba',
            name='BA',
            langname='Beginn des DateidatensatzesA',
            typ='Zeichenkette',
            feldlaenge=1,
            fester_wert='A',
            datei_satz_position=(1, 1),
        ),
        dict(
            art='Item',
            ebkus_name='lnr',
            name='LaufendeNummer',
            langname='Laufende Nummer',
            typ='Ganzzahl',
            feldlaenge=5,
            minimum=1,
            maximum=99999,
            datei_satz_position=(16, 20),
            readonly=True,
        ),
        dict(
            art='Item',
            ebkus_name='extra_hilfen_lnr',
            name='Lfdnr_Hilfe',
            langname='Laufende Nummer dieser Hilfe',
            typ='Zeichenkette',
            feldlaenge=2,
            datei_satz_position=(42, 43),
            fester_wert='  '
        ),
    ],
    fragebogen_elemente=[
        dict(
            art='Abschnitt',
            gliederung='A',
            titel='Beginn und Anlass der Hilfegewährung',
            teile=[
                dict(
                    art='Zwischentext',
                    gliederung='A1',
                    text='Beginn der Hilfegewährung',
                    fett=True,
                ),
                dict(
                    art='Eingabe',
                    item='BeginnMonatHilfe',
                    text='Monat (der Einleitung der Hilfe)',
                ),
                dict(
                    art='Eingabe',
                    item='BeginnJahrHilfe',
                    text='Jahr',
                ),
                dict(
                    art='Eingabe',
                    item='UebernahmeVonAnderemJugendamt',
                    text='Übernahme von einem anderen Jugendamt wegen Zuständigkeitswechsels',
                ),
                dict(
                    art='Eingabe',
                    gliederung='A2',
                    fett=True,
                    item='Gefaehrdungseinschaetzung',
                    text='Einleitung der Hilfe aufgrund einer vorangegangenen Gefährdungseinschätzung (§ 8a Absatz 1 SGB VIII)',
                ),
                dict(
                    art='Eingabe',
                    gliederung='A3',
                    fett=True,
                    item='Inobhutnahme',
                    text='Einleitung der Hilfe im Anschluss an eine Inobhutnahme (§42 Absatz 1 Satz 1 SGB VIII)',
                ),
            ],
        ),
        dict(
            art='Abschnitt',
            gliederung='B',
            titel='Art der Hilfe',
            teile=[
                dict(
                    art='Eingabe',
                    item='ArtHilfe',
                    text='Art der Hilfe',
                ),
            ],
        ),
        dict(
            art='Abschnitt',
            gliederung='C',
            titel='Ort der Durchführung',
            teile=[
                dict(
                    art='Eingabe',
                    item='OrtDurchfuehrung',
                    text='Ort an dem die Hilfe (hauptsächlich) durchgeführt wird',
                ),
            ],
        ),
        dict(
            art='Abschnitt',
            gliederung='D',
            titel='Träger',
            teile=[
                dict(
                    art='Eingabe',
                    item='TraegerEinrichtung',
                    text='Träger der Einrichtung oder des Dienstes, die/der die Hilfe/Beratung durchführt',
                ),
            ],
        ),
        dict(
            art='Abschnitt',
            gliederung='E',
            titel='Geschlecht, Geburtsmonat und -jahr',
            teile=[
                dict(
                    art='Eingabe',
                    gliederung='E1.2',
                    item='Geschlecht',
                    text='Geschlecht (nach Geburtenregister)',
                ),
                dict(
                    art='Zwischentext',
                    gliederung='E1.3',
                    text='Geburtsmonat und -jahr des jungen Menschen',
                ),
                dict(
                    art='Eingabe',
                    item='GeburtMonat',
                    text='Geburtsmonat',
                ),
                dict(
                    art='Eingabe',
                    item='GeburtJahr',
                    text='Geburtsjahr',
                ),
            ],
        ),
        dict(
            art='Abschnitt',
            gliederung='F',
            titel='Lebenssituation des jungen Menschen bei Beginn der Hilfe',
            teile=[
                dict(
                    art='Eingabe',
                    gliederung='F1',
                    item='AufentOrtVorHilfe',
                    text='Gewöhnlicher Aufenthaltsort vor der Hilfe',
                    # fett=True,
                ),
                dict(
                    art='Eingabe',
                    gliederung='F2',
                    item='SituationHerkunft',
                    text='Situation in der Herkunftsfamilie',
                    # fett=True,
                ),
                dict(
                    art='Eingabe',
                    gliederung='F3',
                    item='AuslaendHerkunft',
                    text='Ausländische Herkunft mindestens eines Elternteils (nicht: Staatsangehörigkeit)',
                    # fett=True,
                ),
                dict(
                    art='Eingabe',
                    gliederung='F4',
                    item='SpracheDeutsch',
                    text='In der Familie wird vorrangig deutsch gesprochen (Familiensprache) ',
                    # fett=True,
                ),
                dict(art='Zwischentext',
                    gliederung='F5',
                    text='Wirtschaftliche Situation',
                    # fett=True,
                ),
                dict(
                    art='Eingabe',
                    item='SozialSicherung',
                    text='Die Familie bzw. die/der junge Volljährige lebt teilweise oder ganz von <ul><li>Arbeitslosengeld (nach dem Zweiten Buch Sozialgesetzbuch - SGB II), auch in Verbindung mit Sozialgeld,</li><li>Sozialhilfe oder Grundsicherungsleistungen im Alter und bei Erwerbsminderung (nach dem Zwölften Buch Sozialgesetzbuch - SGB XII),</li><li>einem Kinderzuschlag</li></ul>',
                    #radio=True,
                ),
            ],
        ),
        dict(
            art='Abschnitt',
            gliederung='G',
            titel='Anregende Institution oder Person',
            teile=[
                dict(
                    art='Eingabe',
                    gliederung='G3',
                    item='KontaktAnregung',
                    text='Institution/Person, von der die aktuelle Hilfe angeregt wurde (Hinweisgeber)',
                ),
            ],
        ),
        dict(
            art='Abschnitt',
            gliederung='H',
            titel='Familienrichterliche Entscheidungen im Zusammenhang mit der <b>aktuellen Hilfe</b>',
            teile=[
                dict(
                    art='Eingabe',
                    gliederung='H1',
                    item='EntzugSorge',
                    text='Teilweiser oder vollständiger Entzug der elterlichen Sorge (nach §1666 BGB)',
                ),
                dict(
                    art='Eingabe',
                    gliederung='H2',
                    item='GerichtlAnordnung',
                    text='Gerichtliche Anordnung der Beratung (nach §156 Absatz 1 Satz 4 FamFG)',
                ),
                dict(
                    art='Eingabe',
                    gliederung='H3',
                    item='RichtGenehm',
                    text='Richterliche Genehmigung für eine freiheitsentziehende Unterbringung/Maßnahme (nach §1631b BGB)',
                ),
            ],
        ),
        dict(
            art='Abschnitt',
            gliederung='I',
            titel='Hilfe dauert an',
            teile=[
                dict(
                    art='Eingabe',
                    item='AndauerHilfeJahresende',
                    text='Hilfe/Beratung dauert am Jahresende an',
                ),
            ],
        ),
        dict(
            art='Abschnitt',
            gliederung='J',
            titel='Intensität der am Jahresende andauernden Hilfe/Beratung',
            teile=[
                dict(
                    art='Zwischentext',
                    text='(Nur ausfüllen, falls die Hilfe/Beratung am Jahresende andauert)',
                    fett=True,
                ),
                dict(
                    art='Eingabe',
                    gliederung='J1',
                    item='ZahlKontakte',
                    text='Zahl der Beratungskontakte im abgelaufenen Kalenderjahr',
                ),
            ],
        ),
        dict(
            art='Abschnitt',
            gliederung='K',
            titel='Gründe für die Hilfegewährung',
            teile=[
                dict(
                    art='EingabeK',
                    text='Gründe (bitte 1 - 3 Gründe ankreuzen)',
                    headers=('Hauptgrund', '2. Grund', '3. Grund'),
                    items=('HauptgrundHilfegewaehrung', 'ZweiterGrund', 'DritterGrund'),
                ),
            ],
        ),
        dict(
            art='ZwischenAbschnittText',
            text='Nachfolgende Angaben bitte zusätzlich beim Ende der Hilfe/Beratung ausfüllen.',
        ),
        dict(
            art='Abschnitt',
            gliederung='L',
            titel='Ende der Hilfe/Beratung',
            teile=[
                dict(
                    art='Eingabe',
                    item='EndeMonatHilfe',
                    text='Monat',
                ),
                dict(
                    art='Eingabe',
                    item='EndeJahrHilfe',
                    text='Jahr',
                ),
            ],
        ),
        dict(
            art='Abschnitt',
            gliederung='M',
            titel='Betreuungsintensität der beendeten Hilfe/Beratung',
            teile=[
                dict(
                    art='Eingabe',
                    gliederung='M1.1',
                    item='ZahlKontakteEnde',
                    text='Zahl der Beratungskontakte während der gesamten Beratungsdauer',
                ),
                dict(
                    art='Eingabe',
                    gliederung='M1.2',
                    item='LetzterKontakt',
                    text='Letzter Beratungskontakt liegt mehr als sechs Monate zurück',
                ),
            ],
        ),
        dict(
            art='Abschnitt',
            gliederung='N',
            titel='Grund für die Beendigung der Hilfe/Beratung',
            teile=[
                dict(
                    art='Eingabe',
                    item='GrundEndeHilfe',
                    text='Grund für die Beendigung der Hilfe/Beratung',
                ),
            ],
        ),
        dict(
            art='Abschnitt',
            gliederung='O',
            titel='Anschließender Aufenthalt',
            teile=[
                dict(
                    art='Eingabe',
                    item='AnschlAufenthalt',
                    text='Anschließender Aufenthalt',
                ),
            ],
        ),
        dict(
            art='Abschnitt',
            gliederung='P',
            titel='Unmittelbar nachfolgende Hilfe',
            teile=[
                dict(
                    art='Eingabe',
                    item='NachfolgendeHilfe',
                    text='Unmittelbar nachfolgende Hilfe',
                ),
            ],
        ),
    ],
)
